### Signal

# EvinceView View::cursor-moved

#### Declaration

    void
    cursor_moved (
      EvView* self,
      gint object,
      gint p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `gint`
| No description available.
`p0` | `gint`
| No description available.